# Package org.codehaus.plexus.util.xml.pull

XML Pull Parser interface and implementation. XML Pull Parser is an interface that defines parsing functionality provided in XMLPULL V1 API (visit this website to learn more about API and its implementations).

Interface Summary
XmlPullParser: XML Pull Parser is an interface that defines parsing functionality provided in XMLPULL V1 API (visit this website to learn more about API and its implementations).
XmlSerializer: Define an interface to serialization of XML Infoset.

Class Summary
EntityReplacementMap
MXParser: Absolutely minimal implementation of XMLPULL V1 API.
MXSerializer: Implementation of XmlSerializer interface from XmlPull V1 API.

Exception Summary
XmlPullParserException: This exception is thrown to signal XML Pull Parser related faults.